/*
 * Colors
 *
 * blue     #00b3f0
 * yellow   #fec10d
 * pink     #ed3d96
 * green    #8cc63e
 * black    #242424
 */

body {
    background-color: #e5e5e5;
}

a {
    text-decoration: none;
}

.bolded {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.bg-black {
    background-color: #242424;
    color: #ffffff;
}

.bg-green {
    background-color: #8cc63e;
    color: #ffffff;
}

.bg-pink {
    background-color: #ed3d96;
    color: #ffffff;
}

.bg-yellow {
    background-color: #fec10d;
    color: #ffffff;
}

.bg-black {
    background-color: #000000;
    color: #ffffff;
}

.bg-blue {
    background-color: #00b3f0;
    color: #ffffff;
}

.left-8 {
    padding-left: 22px;
}

.right-8 {
    padding-right: 22px;
}

.pos-relative {
    position: relative;
}

.header {
    background-color: #242424;
}

.nav-container {
    width: 100%;
    padding-left: 8px;
    padding-right: 8px;
    list-style: none;
    clear: both;
    text-align: center;
}

.nav-item {
    text-align: center;
    color: white;
    display: inline-block;
    letter-spacing: 1px;
    padding: 0 35px;
}

.nav-item a {
    border-bottom: 1px solid transparent;
    transition: border-bottom .4s;
}

.nav-item:hover a, .active-link a {
    border-color: #fec10d;
}

.nav-item > a {
    display: block;
    color: inherit;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 16px;
    font-family: "Verlag-Light", Helvetica, Arial, sans-serif;


}

.christmas-banner {
    background-color: black;
    padding: 10px;
    display: flex;
    align-items: center;
    text-align: center;
    border: 10px solid;
    border-color: white;

}

.christmas-wish{
    flex: 0 0 31%;
}

.christmas-hours{
    flex: 0 0 49%;
    padding: 0 75px;
}

.christmas-banner > p {
    color: white;
    font-family: Verlag-light, Arial, Helvetica, sans-serif;
    font-size: 22px;
    display: block;

}


.christmas-img{
    width: 20%;
    padding: 20px;
    flex: 0 0 20%;

}

.content {
    background-color: white;
}

.footer {
    background-color: #242424;
}

.logo {
    width: 230px;
    margin-top: 25px;
    margin-bottom: 25px;
}

.cur-guttered-col {

}

.cur-guttered-col-no-gutter {
    padding: 0;
}

.cur-guttered-col-full-width {
    padding-left: 22px;
    padding-right: 22px;
}

.cur-full-height-col {
    padding-top: 8px;
    padding-bottom: 8px;
}

.cur-guttered-col:nth-child(1) {
    padding-left: 18px;
    padding-right: 0;
}

.cur-guttered-col:nth-child(2) {
    padding-left: 4px;
    padding-right: 22px;
}

.cur-guttered-row:nth-child(1) {
    padding-top: 8px;
    padding-bottom: 4px;
}

.cur-guttered-row:nth-child(2) {
    padding-top: 4px;
    padding-bottom: 8px;
}

.padded-content {

}

.padded-content > h3 {
    text-transform: uppercase;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    font-size: 22px;
    margin: 0;
    padding-top: 14px;
    padding-left: 8px;
    padding-right: 16px;
}

.padded-content > p {
    font-family: Verlag-Light, Arial, Helvetica, sans-serif;
    font-size: 14px;
    padding-left: 8px;
    padding-right: 16px;
    line-height: 1.15;
}

.padded-content > p:first-of-type {
    padding-top: 12px;
}

.registration-form {

}

.has-error {
    outline: none;
    border-color: #a94442 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075) !important;
}

.has-error:focus {
    border-color: #843534 !important;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483 !important;
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075),0 0 6px #ce8483 !important;
}

.back-header {
    height: 30px;
}

.back-header > h5 {
    margin: 0;
    line-height: 15px;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    float: right;
}

.form-header > h5 {
    margin: 0;
    padding: 8px;
    padding-bottom: 0;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.highlighted {
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -ms-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
}

.highlighted > img {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

* > .quarter-rotate,
* > .half-rotate {
    -webkit-transition: all 600ms;
    -moz-transition: all 600ms;
    -ms-transition: all 600ms;
    -o-transition: all 600ms;
    transition: all 600ms;
}

*:hover > .quarter-rotate {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

*:hover > .half-rotate {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.special-hover {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.form-header > span {
    padding: 0 8px 8px 8px;
    margin-bottom: 8px;
    display: block;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    text-transform: uppercase;
}

.form-input-row:nth-child(1) {
    padding-left: 0;
    padding-right: 4px;
}

.form-input-row:nth-child(2) {
    padding-left: 4px;
    padding-right: 0;
}

.form-input-row > input {
    width: 100%;
    margin-bottom: 8px;
    font-size: 15px;

    /* round corners on input */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.form-input-row > select {
    width: 100%;
    margin-bottom: 8px;
    font-size: 15px;
    -webkit-appearance: menulist-button;

    /* round corners on input */
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.registration-submit-btn {
    box-shadow: none;
    border: none;
    text-transform: uppercase;
    height: 2.5em;
    font-size: 22px !important;
}

.registration-submit-btn:hover {
    background-color: #46b82d;
}

.grey-keyline {
    border: 1px solid lightgrey;
}

.rounded-top-left {
    -webkit-border-top-left-radius: 10px;
    -moz-border-radius-topleft: 10px;
    border-top-left-radius: 10px;
}

.rounded-bottom-right {
    -webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
}

.full-width-img {
    width: 100%;
}

.tab-bar {
    height: 90px;
    padding: 0 18px;
}

.tab-col {
    padding-left: 4px;
    padding-right: 4px;
}

.tab {
    height: 80px;
    position: relative;
    
    /* transition config */
    -webkit-transition: height 400ms;
    -moz-transition: height 400ms;
    -ms-transition: height 400ms;
    -o-transition: height 400ms;
    transition: height 400ms;

    /* border radius config */
    -webkit-border-bottom-left-radius: 10px;
    -webkit-border-bottom-right-radius: 10px;

    -moz-border-radius-bottomleft: 10px;
    -moz-border-radius-bottomright: 10px;

    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}

.tab-reverse-container {
    height: 100%;
    width: 100%;
    position: relative;
}

.tab-reverse {
    height: 40px;
    width: 100%;
    position: absolute;
    bottom: 0;
    color: white;

    /* transition config */
    -webkit-transition: height 400ms;
    -moz-transition: height 400ms;
    -ms-transition: height 400ms;
    -o-transition: height 400ms;
    transition: height 400ms;

    /* border radius config */
    -webkit-border-top-left-radius: 10px;
    -webkit-border-top-right-radius: 10px;

    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;

    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.tab-reverse:hover {
    height: 50px;
}

.tab-reverse > h5 {
    color: white;
    text-transform: uppercase;
    text-align: center;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
    padding: 0 8px;
}


.tab:hover {
    height: 90px;
}

.tab-text {
    position: absolute;
    bottom: 15px;
    left: 15px;
}

.tab-text > h4 {
    margin: 0;
    text-transform: uppercase;
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.tab-text > span {
    margin: 0;
    text-transform: uppercase;
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
}

.tab > img {
    width: 40px;
    display: block;
    position: absolute;
    bottom: 15px;
    right: 15px;
}

.footer-details {
    margin-top: 8px;
    margin-bottom: 8px;
}

.footer-left-txt {
    color: white;
}

.footer-left-txt > a {
    color: inherit;
    text-transform: uppercase;
    text-decoration: none;
}

.logo-row {
    float: right;
}

.cur-modal-header-green {
    text-transform: uppercase;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: white;
    background-color: #8cc63e;
}

.cur-modal-header-green > h4 {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.cur-modal-header-pink {
    text-transform: uppercase;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
    color: white;
    background-color: #ed3d96;
}

.cur-modal-header-pink > h4 {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.modal {
    overflow-y: scroll !important;
}

.modal-body > h4 {
    font-family: Verlag-Bold, Arial, Helvetica, sans-serif;
}

.modal-body > p {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    font-size: 13px;
}

.modal-body > p > a {
    font-family: Verlag-Book, Arial, Helvetica, sans-serif;
    text-decoration: none;
    color: black;
}

.close {
    color: #fff;
    opacity: 1;
}

.footer-logo-latitude {
    width: 44px;
    display: inline;
    margin-right: 8px;
}

.footer-logo-moremac {
    width: 90px;
    display: inline;
    position: relative;
    bottom: -2px;
}

@media screen and (max-width: 1199px) {
    .nav-item { padding: 0 20px; }

    .christmas-hours{
        padding: 0 30px;
    }
}

@media screen and (max-width: 991px) {
    .back-header {
        margin-bottom: 10px;
    }

    .no-underline {
        text-decoration: none;
    }

    .hamburger {
        width: 40px;
    }

    .hamburger-text {
        color: white;
        text-transform: uppercase;
        font-size: 25px;
        position: relative;
        top: 6px;
        padding-left: 10px;
    }

    .mobile-menu-container {
        border-top: 2px solid white;
        border-bottom: 2px solid white;
        margin-bottom: 8px;
        padding-top: 8px;
        padding-bottom: 8px;
    }

    .drown-down-menu-list {
        margin-top: 4px;
        background-color: #242424;
        border: none;
    }

    .mobile-nav-list {
        width: 100%;
        text-align: center;
        list-style: none;
    }

    .mobile-nav-item {
        list-style: none;
        margin-top: 12px;
        margin-bottom: 12px;
    }

    .mobile-nav-item {
        color: white;
    }

    .mobile-nav-item:hover {
        background-color: white;
        color: black;
    }

    .mobile-nav-item > a {
        text-decoration: none;
        text-transform: uppercase;
        color: inherit;
        font-size: 22px;
    }

    .cur-guttered-col-full-width {
        padding-left: 8px;
        padding-right: 8px;
    }

    .cur-guttered-col:nth-child(1) {
        padding: 8px;
    }

    .cur-guttered-col:nth-child(2) {
        padding: 8px;
    }

    .cur-guttered-row:nth-child(1) {
        padding: 0;
    }

    .cur-guttered-row:nth-child(2) {
        padding: 0;
    }

    .tab-bar {
        height: 80px;
    }

    .tab-col {
        height: 94px;
    }

    .tab-col:nth-child(1) {
        padding-left: 8px;
        padding-right: 4px;
    }

    .tab-col:nth-child(2) {
        padding-left: 4px;
        padding-right: 8px;
    }

    .tab-col:nth-child(3) {
        padding-left: 8px;
        padding-right: 4px;
    }

    .tab-col:nth-child(4) {
        padding-left: 4px;
        padding-right: 8px;
    }

    .tab-text {
        bottom: 25px;
        left: 20px;
    }

    .tab > img {
        bottom: 25px;
        right: 20px;
    }

    .tab-bar {
        height: auto;
    }

    .christmas-img{
        width: 30%;
    }

    .christmas-banner {
        display: block;
    }
}

/* Landscape phones and portrait tablets */
@media screen and (max-width: 767px) {
    .tab-col:nth-child(1) {
        padding: 0;
    }

    .tab-col:nth-child(2) {
        padding: 0;
    }

    .tab-col:nth-child(3) {
        padding: 0;
    }

    .tab-col:nth-child(4) {
        padding: 0;
    }

    .tab-col {
        padding-left: 8px !important;
        padding-right: 8px !important;
    }

    .christmas-img{
        width: 200px;
    }
}

.newscurtain {
    position: absolute;
    top:0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: rgba(0,0,0,0.3);
    display: none;
}

.display {
    display: block;
}
.camera-icon{
    position: absolute;
    cursor: pointer;
}
.camera-icon > img {
    width: 40px;
}
.camera-icon-1{
    top: 0.4%;
    left: 54.2%;
}
.camera-icon-2{
    right: 0.1%;
    top: 47.5%;

}
.camera-icon-3{
    right: 30%;
    top: 62%;
    
}
.camera-icon-4{
    left: 8.7%;
    top: 47.9%;
    
}

